vulkan-loader 1.1.101.0-2 source package in Ubuntu

Changelog

vulkan-loader (1.1.101.0-2) unstable; urgency=medium

  * rules: Enable tests, but expect most of them to fail since there's
    no software driver yet.
  * control, rules: Drop quilt from build-depends/dh since this is a
    format 3.0 pkg.
  * rules: Update the clean target.

 -- Timo Aaltonen <email address hidden>  Tue, 12 Mar 2019 18:38:57 +0200

Upload details

Uploaded by:
Debian X Strike Force on 2019-03-12
Uploaded to:
Sid
Original maintainer:
Debian X Strike Force
Architectures:
linux-any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2019-03-26 main libs

Downloads

File Size SHA-256 Checksum
vulkan-loader_1.1.101.0-2.dsc 2.1 KiB dfdb6d7253c54cfaf93d04ce0c5729a01f088bb026b243e5b8170d58a05fcf15
vulkan-loader_1.1.101.0.orig.tar.xz 1.5 MiB a6870adea2e8317bbd01eacbdb84f73e3db615f595194d2f4750281fec459015
vulkan-loader_1.1.101.0-2.debian.tar.xz 5.4 KiB a204db1b21d14091595f565acfec6a57367b298897fc746d0c21e22633bcb5dd

Available diffs

No changes file available.

Binary packages built by this source

libvulkan-dev: Vulkan loader library -- development files

 The Loader implements the main VK library. It handles layer management and
 driver management. The loader fully supports multi-gpu operation. As part of
 this, it dispatches API calls to the correct driver, and to the correct
 layers, based on the GPU object selected by the application.
 .
 This package includes files needed for development.

libvulkan1: Vulkan loader library

 The Loader implements the main VK library. It handles layer management and
 driver management. The loader fully supports multi-gpu operation. As part of
 this, it dispatches API calls to the correct driver, and to the correct
 layers, based on the GPU object selected by the application.
 .
 This package includes the loader library.

libvulkan1-dbgsym: debug symbols for libvulkan1